@charset "UTF-8";
/* CSS Document */


@charset "utf-8";
.like_wp {display: block;height: 100%;left: 0;position: fixed;top: 0;width: 100%;z-index: 102;}
.like_con {-moz-box-sizing: border-box;left: 39%;overflow: hidden;position: fixed;top: 35%;}
.socialtext {color: #FFFFFF;font-family: Helvetica,Arial,sans-serif;font-size: 26px;line-height: 32px;padding-bottom: 30px;}
.sociallist li {padding-bottom: 5px;}
.like_con {background:#000;height: 274px;padding: 30px 0 0 40px;width: 422px;	box-shadow:2px 2px 83px #666666;}
.like_con p a {color: #FFFFFF;text-decoration: none;}
.like_corlor {color: #6B83C0;}
.like_corlor a {color: #6B83C0;}
.tw_corlor {color: #66CCFF;}
.tw_corlor a {color: #66CCFF;}
.f_like {padding: 45px 0 10px;}
.tlike {font-size: 14px;padding: 12px 0 0;color:#fff;font-family:arial;}
